@charset "utf-8";
/*CSS Document*/

*{margin:0; padding:0; border:0; list-style:none; font-size:20px; color:#000000; font-family:"微软雅黑";}
body{width:640px; max-width:640px; min-width:640px; margin:0 auto; background:#091936;}
a{text-decoration:none;}
img{display:block;}
input,textarea,button{display:block; outline:none;}
em,i{display:block; font-weight:400; font-style:normal;}
.center{width:600px; margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}

@media(min-width:641px){
	body{width:640px; margin:0 auto; background:#091936;}
}

.banner{width:100%; height:500px; overflow:hidden;}
.banner img{width:640px; height:500px;}

.about{padding:40px 0; overflow:hidden;}
.a_text{padding:40px 36px; overflow:hidden; background:url(../images/bg_icon.jpg) repeat; margin-bottom:40px;}
.a_text dt{overflow:hidden; padding-bottom:42px;}
.a_text dt img{width:242px; height:58px;}
.a_text dt em{width:528px; height:66px; border-radius:20px; background:#FFFFFF; font-size:46px; line-height:64px; text-align:center; overflow:hidden; 
margin:14px 0 24px;}
.a_text dt span{font-size:14px; display:block; line-height:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#FFFFFF;}
.a_text dd{overflow:hidden;}
.a_text dd em{font-size:34px; line-height:36px; overflow:hidden; white-space:nowrap; color:#FFFFFF}
.a_text dd p{font-size:18px; line-height:40px; height:80px; overflow:hidden; display:block; margin:12px 0 28px; color:#FFFFFF}
.a_text dd i{width:528px; height:66px; border-radius:20px; background:#b30718; font-size:46px; color:#FFFFFF; line-height:64px; text-align:center; overflow:hidden; 
margin:16px 0 0;}
.a_img{width:600px; overflow:hidden;}
.a_img img{width:600px; height:176px;}

.analysis{overflow:hidden; background:url(../images/bg_icon.jpg) repeat; padding:60px 0 24px;}
.s_tit{text-align:center; color:#FFFFFF; overflow:hidden; padding-bottom:60px;}
.s_tit em{font-size:46px; line-height:54px; display:inline-block; color:#FFFFFF;}
.s_tit i{font-size:46px; height:58px; line-height:56px; display:inline-block; color:#FFFFFF; background:#B30718; border-radius:20px; padding:0 16px; 
margin-left:16px; box-shadow:6px 6px 20px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 20px rgba(0,0,0,0.4);}
.analysis ul{overflow:hidden;}
.analysis li{width:226px; height:136px; border-radius:20px; background:#091936; float:left; margin:0 0 36px 36px; padding:38px 20px 0;}
.analysis li img{width:42px; height:38px; margin:0 auto;}
.analysis li span{display:block; text-align:center; color:#FFFFFF; font-size:22px; line-height:34px; height:34px; margin-top:38px; overflow:hidden;}
.analysis li:nth-child(3),.analysis li:nth-child(4){padding:30px 20px 0; height:144px;}
.analysis li:nth-child(3) span,.analysis li:nth-child(4) span{margin-top:16px; height:64px;}

.tt_tit1{overflow:hidden; height:270px;}
.tt_tit1 img{margin:0 auto; width:242px; height:58px;}
.tt_tit1 span{text-align:center; display:block; line-height:66px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#FFFFFF; font-size:18px;}
.tt_tit1 p{overflow:hidden; display:block; text-align:center;}
.tt_tit1 p em{font-size:46px; line-height:52px; display:inline-block; color:#FFFFFF;}
.tt_tit1 p i{font-size:46px; line-height:56px; display:inline-block; color:#FFFFFF; height:58px; padding:0 16px; border-radius:20px; background:#B30718; 
margin-top:20px; box-shadow:6px 6px 20px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 20px rgba(0,0,0,0.4);}

.city{height:1070px; background:url(../images/bg1.jpg) no-repeat center; overflow:hidden; box-sizing:border-box; padding:60px 0 0;}
.city ul{overflow:hidden; padding:50px 0 0;}
.city li{float:left; height:260px; overflow:hidden; position:relative; margin:0 40px 40px;}
.city li img{width:220px; height:220px; border-radius:50%;}
.city li em{width:28px; height:70px; border-radius:20px; background:#FFFFFF; position:absolute; left:86px; bottom:0; font-size:24px; padding:20px 10px 0; 
text-align:center; line-height:26px;}
.city li:last-child em{padding:6px 10px 0; height:84px;}
.ci_text{font-size:24px; text-align:center; color:#FFFFFF; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:26px; margin-top:10px;}

.agent{padding:60px 0 50px; overflow:hidden;}
.agt_1{overflow:hidden;}
.agt_1 dt{float:left; width:440px; overflow:hidden; background:url(../images/bg2.jpg) no-repeat top left 20px; padding:36px 0 0 200px; height:304px;}
.agt_1 dt em{width:368px; height:56px; border-radius:20px; line-height:54px; font-size:46px; color:#FFFFFF; padding:0 16px; background:#B30718; overflow:hidden;}
.agt_1 dt i{font-size:28px; color:#FFFFFF; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:25px 0 72px;}
.agt_1 dt span{font-size:16px; color:#808080; background:url(../images/logo2.png) no-repeat top left; padding:40px 0 0; line-height:18px; overflow:hidden; 
white-space:nowrap; text-overflow:ellipsis; display:block;}
.agt_1 dd{float:left; width:270px; height:278px; border:1px dashed #FFFFFF; padding:9px; margin:0 0 0 20px;}
.agt_1 dd img{width:270px; height:278px;}
.agt_2{height:644px; overflow:hidden;}
.agt_2 span{font-size:24px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:130px; display:block; color:#FFFFFF;}
.a2_List{overflow:hidden;  height:514px; width:600px; margin:0 20px; position:relative;}
.a2_List .bd{height:448px; overflow:hidden;}
.a2_List .bd li{width:560px; height:408px; position:relative; padding:20px; background:#19325A;}
.a2_List .bd li em{width:520px; height:368px; border:1px dashed #cccccc; padding:19px; }
.a2_List .bd li img{width:520px; height:368px;}
.a2_List .bd li i{width:124px; height:54px; position:absolute; left:240px; bottom:0; background:url(../images/logo3.png) no-repeat center;}
.a2_List .hd{text-align:center; width:100%; position:absolute; bottom:0;}
.a2_List .hd li{width:16px; height:16px; border-radius:50%; margin:0 5px; background:#FFFFFF; line-height:50px; zoom:1; display:inline-block; overflow:hidden;}
.a2_List .hd li.on{background:#B30718;}

.tt_tit2{overflow:hidden; text-align:center; padding-bottom:40px;}
.tt_tit2 img{width:242px; height:58px; margin:0 auto;}
.tt_tit2 .t2_1{font-size:46px; line-height:52px; height:56px; display:inline-block; background:#FFFFFF; margin:16px 0; overflow:hidden; border-radius:20px; 
padding:0 30px;}
.tt_tit2 span{display:block; font-size:14px; color:#FFFFFF; margin-bottom:32px; line-height:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.tt_tit2 p{display:block; text-align:center; overflow:hidden; padding-bottom:8px; height:56px;}
.tt_tit2 p i{display:inline-block; font-size:26px; line-height:52px; color:#FFFFFF; margin-right:10px;}
.tt_tit2 p .t2_2{display:inline-block; height:56px; padding:0 20px; background:#B30718; font-size:36px; line-height:52px; color:#FFFFFF;
box-shadow:6px 6px 16px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 16px rgba(0,0,0,0.4); border-radius:20px;}

.chance{padding:60px 0; overflow:hidden; background:url(../images/bg_icon.jpg) repeat;}
.chc_box{overflow:hidden;}
.chc_text{width:600px; height:358px; overflow:hidden; background:#091936; margin-bottom:40px;}
.chc_text em{font-size:32px; line-height:130px; text-align:center; padding:0 20px; height:130px; overflow:hidden;  width:560px; float:left; color:#FFFFFF}
.chc_text i{width:246px; height:56px; background:#FFFFFF; text-align:center; line-height:52px; border-radius:20px; font-size:36px; margin-left:38px; float:left;}
.chc_text p{display:block; float:left; padding:0 20px; width:560px; overflow:hidden; line-height:50px; height:100px; overflow:hidden; margin-top:36px; 
text-align:center; font-size:22px; color:#FFFFFF;}
.chc_box1 img{width:600px; height:290px;}

.busi{overflow:hidden; padding:60px 0;}
.busi .tt_tit2 .t2_1{padding:0 10px;}
.busi dl{overflow:hidden;}
.busi dt{width:600px; height:304px; background:url(../images/map_bg.jpg) no-repeat center; overflow:hidden; padding:90px 0 0;}
.busi dt ul{width:362px; height:180px; background:rgba(255,255,255,0.88); padding:36px 0 0 30px; margin:0 auto;}
.busi dt li{overflow:hidden; height:42px; margin-bottom:13px; width:330px;}
.busi dt li em{width:42px; height:42px; background:#19325A; text-align:center; line-height:42px; text-align:center; color:#FFFFFF; font-size:30px; float:left; 
margin-right:22px; border-radius:50%; overflow:hidden;}
.busi dt li span{float:left; display:block; line-height:42px; font-size:22px; width:266px; height:42px;}
.busi dd{width:600px; height:364px; background:url(../images/bg_icon.jpg) repeat; overflow:hidden; padding:20px 0 0; margin-top:40px;}
.busi dd li{width:180px; height:162px; float:left; margin:0 0 20px 15px;}
.busi dd li img{width:180px; height:162px;}

.upd{height:1086px; background:url(../images/bg3.jpg) no-repeat center; padding:60px 0 0; box-sizing:border-box; overflow:hidden;}
.tt_tit3{text-align:center; overflow:hidden; padding-bottom:408px;}
.tt_tit3 em{display:inline-block; height:56px; line-height:52px; font-size:46px; color:#FFFFFF; background:#B30718; border-radius:20px; padding:0 40px 0 50px; 
overflow:hidden; letter-spacing:10px;
box-shadow:6px 6px 16px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 16px rgba(0,0,0,0.4); border-radius:20px;}
.tt_tit3 span{display:inline-block; line-height:50px; font-size:24px; color:#FFFFFF; margin:0 20px; height:50px; overflow:hidden;}
.tt_tit3 i{display:inline-block; height:56px; line-height:54px; font-size:46px; background:#FFFFFF; padding:0 20px; border-radius:20px; overflow:hidden;}
.upd_L{width:300px; overflow:hidden;}
.upd_L em{width:300px; height:44px; margin-bottom:30px; overflow:hidden;}
.upd_L em img{width:142px; height:44px; float:left;}
.upd_L ul{height:174px; overflow:hidden; margin-bottom:36px;}
.upd_L li{line-height:40px; background:url(../images/icon2.png) no-repeat center left; height:40px; overflow:hidden; color:#FFFFFF; padding-left:30px; 
overflow:hidden;}
.upd_L i{width:102px; height:102px; float:left; margin-right:40px;}
.upd_L i img{width:102px; height:102px; border-radius:50%;}
.upd_R{width:300px; overflow:hidden;}
.upd_R em{width:300px; height:44px; margin-bottom:36px; overflow:hidden;}
.upd_R em img{width:142px; height:44px; float:right;}
.upd_R ul{height:174px; overflow:hidden; margin-bottom:30px;}
.upd_R li{line-height:40px; background:url(../images/icon2.png) no-repeat center right; height:40px; overflow:hidden; color:#FFFFFF; padding-right:30px; 
text-align: right; overflow:hidden;}
.upd_R i{width:102px; height:102px; float:right; margin-left:40px;}
.upd_R i img{width:102px; height:102px; border-radius:50%;}

.ads{height:270px; background:url(../images/bg4.jpg) no-repeat center; overflow:hidden; padding:60px 0 0;}
.ads .s_tit{padding-bottom:50px;}
.ads_List ul{overflow:hidden;}
.ads_List li{line-height:42px; height:42px; border:1px solid #FFFFFF; float:left; color:#FFFFFF; border-radius:21px; padding:0 12px; margin:0 13px 26px 0;}

.honor{padding:60px 0; overflow:hidden;}
.honor .tt_tit2{padding-bottom:10px;}
.ho_List{overflow:hidden; height:338px; position:relative}
.ho_List .bd li{float:left; width:250px; height:210px; background:url(../images/logo4.png) no-repeat top center #19325A; overflow:hidden; margin-left:35px; 
padding:50px 10px 0;}
.ho_List .bd li em{width:230px; height:180px; border:1px dashed #cccccc; padding:9px;}
.ho_List .bd li img{width:230px; height:180px;}
.ho_List .hd{text-align:center; width:100%; position:absolute; bottom:0;}
.ho_List .hd li{width:16px; height:16px; border-radius:50%; margin:0 5px; background:#FFFFFF; line-height:50px; zoom:1; display:inline-block; overflow:hidden;}
.ho_List .hd li.on{background:#B30718;}

.brand{padding:60px 0 50px; background:url(../images/bg1.jpg) no-repeat top center;}
.brand .tt_tit2{padding-bottom:10px;}
.brand .tt_tit2 span{font-size:18px; line-height:20px;}
.bd_List{overflow:hidden; height:550px;}
.bd_List .hd{width:640px; overflow:hidden; padding-bottom:40px; text-align:center;}
.bd_List .hd li{width:200px; height:56px; margin:0 20px; background:#FFFFFF; border-radius:20px; text-align:center; line-height:56px; font-size:24px; 
display:inline-block; box-shadow:6px 6px 10px rgba(0,0,0,0.4) inset; -webkit-box-shadow:6px 6px 10px rgba(0,0,0,0.4) inset; overflow:hidden;}
.bd_List .hd li.on{box-shadow:6px 6px 10px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 10px rgba(0,0,0,0.4); background:#B30718; color:#FFFFFF;}
.bd_List .bd li{width:270px; height:192px; border:1px dashed #FFFFFF; float:left; padding:9px; margin:0 0 20px 20px;}
.bd_List .bd li img{width:270px; height:192px;}
.bd_text{color:#FFFFFF; line-height:22px; text-align:center; margin-top:50px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.plan{padding:50px 0; overflow:hidden; background:url(../images/bg_icon.jpg) repeat;}
.plan em{padding-bottom:16px;}
.plan em img{height:52px; width:640px; margin:0 auto;}
.plan i img{height:50px; width:640px; margin:0 auto;}

.mess{padding:60px 0 60px; overflow:hidden;}
.mess .tt_tit2{padding-bottom:10px;}
.m_Box{background:url(../images/bg_icon.jpg) repeat; overflow:hidden; padding:40px 20px; margin-bottom:60px;}
.m_Box em{text-align:center; line-height:34px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-bottom:10px; color:#FFFFFF;}
.m_Box form input{width:540px; height:54px; border:1px solid #e5e5e5; background:#f5f5f5; line-height:54px; padding:0 10px; margin-bottom:26px;border-radius:22px;}
.m_Box form textarea{width:540px;height:120px;border:1px solid #E5E5E5;background:#F5F5F5;line-height:36px;padding:10px;border-radius:22px;margin-bottom:26px;}
.m_Box button{width:400px; height:54px; background:#B30718; border-radius:22px; text-align:center; line-height:44px; color:#FFFFFF; font-size:24px; margin:0 auto;
box-shadow:6px 6px 16px rgba(0,0,0,0.4); -webkit-box-shadow:6px 6px 16px rgba(0,0,0,0.4);}
.m_text{font-size:18px; color:#808080; line-height:30px; text-align:center; max-height:500px;}

.bt_Nav{height:100px; width:640px; overflow:hidden; background:url(../images/bg_icon.jpg) repeat; position:fixed; bottom:0; z-index:9999;
box-shadow:0 0 30px rgba(0,0,0,0.4); -webkit-box-shadow:0 0 30px rgba(0,0,0,0.4);}
.bt_Nav a{width:320px; display:block; box-sizing:border-box; float:left; height:100px; padding:25px 10px 25px 60px; overflow:hidden;}
.bt_Nav a img{float:left; width:54px; height:50px;}
.bt_Nav a em{float:left; line-height:50px; height:50px; color:#FFFFFF; font-size:24px; width:194px; text-align:center; overflow:hidden;}
.bt_Nav a.fl{border-right:1px solid #011435;}
.bt_Nav a.fr{border-left:1px solid #2f4876;}
